# Uses of Class
gnu.jel.LocalMethod

Packages that use LocalMethod
Package
Description
gnu.jel

## Uses of LocalMethod in gnu.jel

Fields in gnu.jel declared as LocalMethod
Modifier and Type
Field
Description
`protected static LocalMethod[]`
Evaluator.`eval_methods`
Methods in gnu.jel with parameters of type LocalMethod
Modifier and Type
Method
Description
`void`
ClassFile.`newMethod(LocalMethod m, Class<?>[] vars)`
Starts a new method of this class.